[tool.poetry]
name = "repl-nix-kvm"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"
packages = [{include = "repl_nix_kvm"}]

[tool.poetry.dependencies]
python = "^3.10"
lark = "^1.1.8"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
